User:Fangoriously/monobook.css

From Homestar Runner Wiki

< User:Fangoriously
Revision as of 20:34, 17 March 2009 by Fangoriously (Talk | contribs)
(diff) ← Older revision | Current revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Note: After saving, you may have to bypass your browser's cache to see the changes.

  • Mozilla / Firefox: hold down Shift while clicking Reload, or press Ctrl-Shift-R (Cmd-Shift-R on Apple Mac)
  • Safari: press Cmd-Option-E
  • IE: hold Ctrl while clicking Refresh, or press Ctrl-F5
  • Konqueror: simply click the Reload button, or press F5
  • Opera users may need to completely clear their cache in Tools→Preferences.
 a { color: #070 !important; }
 a:visited { color: #060 !important; }
 a.extiw, a.external { color: #090 !important; }
 a:active { color: #ffa500 !important; }
 a.new, #p-cactions li.new a { color: #c50 !important; }
 a.new:visited, #p-cactions li.new a:visited { color:#a30 !important; }
Personal tools